.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e952258-d0d4-bfdf-f093-e96a708c56eb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85655d22-ab16-2537-94e5-3085ec6dbd5c {
display: none !important;
width: 45px !important;
}
.lfr-layout-structure-item-574a553d-fe99-8f03-80e1-7f222527f318 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-4b4e9ad1-106b-ae8b-6661-3e6af908fd91 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-66a42fc2-b55d-4acd-406c-d6adec4882ae {
display: none !important;
}
.lfr-layout-structure-item-3a60600b-0282-0fb1-c252-3a9342eb80fd {
font-weight: 700 !important;
}
.lfr-layout-structure-item-6450072f-2c48-3051-5c7a-1515e13b111c {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98b5061a-fdc6-9ab3-831a-303eff85d78a {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-7d0444eb-76cf-0753-4ca1-4d7cddafe5a5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-03e3cf58-3f49-9eac-2369-5271a0fd52e3 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f51ac1fd-f50d-0754-8e64-9515d19111f3 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-0a647402-936e-fe47-0d2e-a877dede100c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c594bb80-ea2e-64b8-c129-206ee07ef380 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-384d989c-7817-7cf1-b5af-c365ec64b3e3 {
overflow: visible !important;
}
.lfr-layout-structure-item-b09abe92-5a93-ed2c-d421-df995fa511bf {
display: none !important;
overflow: visible !important;
}
.aecid-menu-principal .navbar-nav{
flex-wrap: wrap;
}
header ul li {
    background: var(--light-blue) !important;
    margin: 2.5px;
    border-radius: 5px;
font-size: 15px;
}.lfr-layout-structure-item-f5892e3c-142d-5261-5384-8ddaba3f7934 {
font-size: 0.875rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.aecid-menu .portlet{
margin: 0;
}.lfr-layout-structure-item-b3241ced-0f2a-340b-22ba-53196fd5c44b {
background-color: #FFFFFF !important;
display: none !important;
padding-bottom: 2rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-4ffaa9d8-93c5-f204-9966-6153870f6f62 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a93a9594-e7c3-e2b3-b69a-a6ca583455a1 {
background-color: #CFCFCF00 !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-99ce6166-a895-f55a-b74a-fbc9dd226825 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-887f90b9-a77b-e255-670c-178b8a8d6a2f {
display: none !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-479b6883-9f71-0163-335d-c10569ec1db2 {
margin-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3515ad1a-3dd2-0f36-6323-68128d30725e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-176de8a7-7d19-fcce-8044-6e7c573f4c88 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-b8d869f3-55b0-6d24-39a1-10e5e4de78b0 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-6035f34d-425f-7108-207d-974f5c870ce3 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-715ba883-54cf-1f6c-a119-950bed7fc55a {
background-color: #CFCFCF00 !important;
margin-bottom: 6px !important;
}
header{
z-index: 989 !important;
}.lfr-layout-structure-item-cdee380a-449f-e49b-fab2-616ce158c6cb {
font-size: 0.75rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-6404f660-3192-60ad-747a-845d2507562d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a3173f51-dd8d-a62a-4132-45df166d90ce {
display: none !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b5301334-73a6-46a6-182e-a217da3f99b5 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-aa95f0aa-b8fc-a9aa-2939-d5a63f7489bb {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-8810addd-e587-adfe-d96d-ec3eb41bbeb8 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-bd8f80d1-8dff-4aea-4dd2-c4e1384ae156 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-94de5c5e-dc40-5d6f-10d8-6d641cd9f35f {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-a089ed73-7b95-0659-7e89-b524cfd2c46c {
height: auto !important;
width: 100% !important;
}
.lfr-layout-structure-item-f61a761d-d462-9619-23ba-f65dc685e9cf {
font-weight: 700 !important;
}
.lfr-layout-structure-item-afc030a0-3877-2e96-5c60-bbcd029c8299 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-02be3744-da64-0cbf-bb67-db82225d03c8 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e77b7d0-bc28-06af-ae1f-5aa5cffceab9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4cb61c7d-6511-88bd-7ca3-2f76138b669a {
background-color: var(--light-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cb61c7d-6511-88bd-7ca3-2f76138b669a {

}
#page-editor{
min-width: 700px;
}
.aecid-wrapper{
display: flex;
}

@media (max-width: 768px){
.aecid-wrapper{
flex-direction: column;
}
}.lfr-layout-structure-item-c3773495-5471-1244-d448-65a21331ecc3 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-bf835342-9ac3-0c0d-1bc6-1dc94e2241f6 {
height: auto !important;
width: 100% !important;
}
.lfr-layout-structure-item-157cefd4-9c8e-db10-2024-c98d269ec5f3 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-63120016-1458-c27d-15d4-040c52dcdfdc {
font-weight: 700 !important;
}
.lfr-layout-structure-item-e3cf5c69-5eba-64ec-581c-d002b6b491e8 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-043d3aeb-1556-84bc-ac4b-3c48688669be {
font-weight: 700 !important;
}
.lfr-layout-structure-item-e423a1b4-787f-9a3c-c546-e8c44c6ae75e {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-be000d53-bd45-86f3-33a0-ed713aa2efc6 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19cfdb88-b19d-1d72-160e-97c068e66f05 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-c3ff3994-d701-0767-96fd-99ba0cf74fdb {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-eff4fab2-471c-12bd-a07c-1264e640d366 {
text-align: center !important;
}
.aecid-footer-menu-inferior ul li:after {
    content: '|';
}
.aecid-footer-menu-inferior ul li:last-child:after{
    content: '';
}
.aecid-footer-menu-inferior ul li a:hover{
text-decoration: underline;
}.lfr-layout-structure-item-331979cb-a3f4-2f53-9625-bb1b2609e3d7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aa3b9238-10e6-0af2-3cab-0d41a1165560 {
text-align: right !important;
}
.lfr-layout-structure-item-626c0775-a759-bd6d-9ad0-c9a9260469bd {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-798a84c8-c3de-6874-9cd4-9cc9ca8b0899 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-a577e890-bbe7-6bd9-eab3-33323a881ebd {
background-color: #CFCFCF00 !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-bbf8654a-025c-eb27-0bca-20473b8a9477 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-03efaf96-c923-ffeb-8e77-375047ec1edd {
background-color: #FFFFFF !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-947f7070-d0e4-c825-977c-8b53ffa7e395 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-0cfcfe63-7ef1-66e0-c8a0-84f2368fe30c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7057d549-4800-8954-01b7-76d373137918 {
height: auto !important;
padding-left: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5717d21e-f995-832e-e4c6-cd943e720bb6 {
display: none !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d2a3a922-bc0a-00de-c404-06ed34524a86 {
border-color: #FFC90E !important;
border-radius: 10px !important;
border-style: solid; border-width: 5px !important; border-width: 5pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--red-aecid) !important;
width: 80% !important;
}
.lfr-layout-structure-item-169b43d4-2aca-e9d9-138a-9cfb9ed59ff5 {
display: none !important;
width: 45px !important;
}
.lfr-layout-structure-item-95abf5dc-7684-3ef9-76c1-c7e5928a9512 {
display: none !important;
}
.lfr-layout-structure-item-8ec2d091-b82c-2f6b-8e0c-7806daad3400 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-af30c746-3f1f-d4e3-9255-8666b56f64dc {
display: none !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b92f072-1b24-e290-c70d-bdc7197e39cc {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-99b4808b-875f-5e8f-63c5-379993a49d51 {
overflow: visible !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9f6ffb5-573c-c4f4-9d2a-dfb805914445 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-03dce922-bc31-fe7b-aacc-81183e583928 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-592184f2-a929-a038-d139-3cb1cd3bcfd5 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a2332660-8e89-59b0-7825-bab746ed957e {
background-color: var(--primary-blue) !important;
}
@media (max-width: 578px){
footer .navbar-nav {
    flex-wrap: wrap;
    justify-content: center;
}
}.lfr-layout-structure-item-fb806a63-471b-8f48-12af-4bbd5da0703a {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-9acc69c3-b43b-b173-d0ae-6aca5961c538 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-0c54ff64-c62d-286a-92df-2c38b13ad36b {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-5c3f7974-5d0a-5d1a-c59c-c0a5b2104031 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7ddbfaad-5524-91b5-cc81-127b4e7e433f {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-9009422d-7f9d-a2af-acbb-9756fdc7221d {
background-color: var(--primary-blue) !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2px !important;
padding-top: 3rem !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6cdcb393-d1aa-18bb-d836-21854182eb35 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-3d634d00-f3fc-a961-2cc6-6956701cb2a7 {
background-color: #FFFFFF !important;
margin-bottom: 6px !important;
}
.lfr-layout-structure-item-35b94abd-e81f-3773-6ebd-3e2a0806d0b2 {
display: none !important;
margin-left: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6450072f-2c48-3051-5c7a-1515e13b111c {
display: block !important;
}
.lfr-layout-structure-item-b09abe92-5a93-ed2c-d421-df995fa511bf {
display: none !important;
}
.lfr-layout-structure-item-cdee380a-449f-e49b-fab2-616ce158c6cb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cb61c7d-6511-88bd-7ca3-2f76138b669a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f8bf80d5-e2f6-5cf1-101d-bd5b5f246442 {
display: none !important;
}
.lfr-layout-structure-item-9009422d-7f9d-a2af-acbb-9756fdc7221d {
padding-right: 2rem !important;
}
}